ENCRYPTDECRYPT(1)

NAME
encryptdecrypt - Runs TPM2 encryptdecrypt

DESCRIPTION
encryptdecrypt

Runs TPM2_EncryptDecrypt

-hk key handle

-pwdk
    password for key (default empty)

-d  decrypt (default encrypt)

-if input file name

[-of
    output file name (default do not save)]

[-2 use TPM2_EncryptDecrypt2]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt